{
   "loot_tables" :
   [
   
   {
         "id": "Privateer_Bounty_List",
			"difficulty": 0,
			"dungeon": "",
			"entries": [{
				"type": "table",
				"chances": 1000,
				"data": {
					"table": "Privateer_Bounty"
				}
			}]
		},
		{
			"id" : "Privateer_Bounty",
         "difficulty" : 0,
         "dungeon" : "warrens",
         "entries" :
         [
	    { "type" : "item", "chances" : 1000, "data" : { "type" : "gem", "id" : "warrens_pig_head", "amount" : 1 }}
           
				]
      },
      {
			"id" : "Privateer_Bounty",
         "difficulty" : 0,
         "dungeon" : "crypts",
         "entries" :
         [
	    { "type" : "item", "chances" : 1000, "data" : { "type" : "gem", "id" : "crypt_skull_head", "amount" : 1 }}
           
				]
      },
      {
			"id" : "Privateer_Bounty",
         "difficulty" : 0,
         "dungeon" : "weald",
         "entries" :
         [
	    { "type" : "item", "chances" : 1000, "data" : { "type" : "gem", "id" : "weald_mushroom_flesh", "amount" : 1 }}
           
				]
      },
      {
			"id" : "Privateer_Bounty",
         "difficulty" : 0,
         "dungeon" : "cove",
         "entries" :
         [
	    { "type" : "item", "chances" : 1000, "data" : { "type" : "gem", "id" : "cove_fish_scales", "amount" : 1 }}
           
				]
      },
      {
			"id" : "Privateer_Bounty",
         "difficulty" : 0,
         "dungeon" : "courtyard",
         "entries" :
         [
	    { "type" : "item", "chances" : 1000, "data" : { "type" : "gem", "id" : "courtyard_bloodsuckers_wig", "amount" : 1 }}
           
				]
      },
      {
			"id" : "Privateer_Bounty",
         "difficulty" : 0,
         "dungeon" : "farmstead",
         "entries" :
         [
	    { "type" : "item", "chances" : 1000, "data" : { "type" : "gem", "id" : "farmstead_husk_hoe", "amount" : 1 }}
            

                    						      
         ]
      }
   ]
}
